1. Bu site çerezler kullanır. Bu siteyi kullanmaya devam ederek çerez kullanımımızı kabul etmiş olursunuz. Daha Fazla Bilgi.
  2. Merhaba Ziyaretçi foruma kayıt olarak hediye kodu alabilirsin!
  3. Merhaba Ziyaretçi ! IP: play.LifeMCServer.com SkyBlock Sürüm: 1.7.X-1.8.X Senide aramızda görmek isteriz. (Çarpıya basarak duyuruyu kapatabilirsiniz, bir daha açılmayacaktır!!)

Duyuru [ÖNEMLİ] Sunucumuz 1.8.X Olmalı mı? İÇERİ GİR <---

'Duyurular & Kurallar' forumunda TheDark_Gamer tarafından 26 Nisan 2017 tarihinde açılan konu

?

Sunucu Versiyonu Ne Olmalı?

  1. 1.8.X-1.9.X-1.10.X-1.11.X

  2. 1.7.X-1.8.X

Sonuçlar sadece oy verildikten sonra görüntülenebilir.
  1. ege1357

    ege1357 Üye Üye

    Katılım:
    29 Mayıs 2017
    Mesaj:
    4
    Alınan Beğeniler:
    0
    Ödül Puanları:
    156
    evet kesinlikle olmalı
     
  2. ultimate1971

    ultimate1971 Vip Üye Vip Üye

    Katılım:
    24 Mayıs 2017
    Mesaj:
    20
    Alınan Beğeniler:
    3
    Ödül Puanları:
    158
    1.8 olsa iyi olur ama sunucunuzda yuklu bir skriopt var yaklasık +9000 satır onları 1.8 e uıpdate etmek zor olazmı?
     
  3. MaskeliAdam

    MaskeliAdam Üye Üye

    Katılım:
    11 Haziran 2017
    Mesaj:
    4
    Alınan Beğeniler:
    0
    Ödül Puanları:
    156
    Gayet Güzel
     
  4. osman43

    osman43 Üye Üye

    Katılım:
    9 Temmuz 2017
    Mesaj:
    1
    Alınan Beğeniler:
    0
    Ödül Puanları:
    156
    yeni spler ekleyin
     
  5. emrullah4224

    emrullah4224 Üye Üye

    Katılım:
    4 Haziran 2017
    Mesaj:
    3
    Alınan Beğeniler:
    0
    Ödül Puanları:
    156
    sürümü yükseltin gece zorluğu artsın
     
  6. Enes_King

    Enes_King Vip Üye Vip Üye

    Katılım:
    7 Mayıs 2017
    Mesaj:
    19
    Alınan Beğeniler:
    1
    Ödül Puanları:
    258
  7. Pro_Gamer_Life

    Pro_Gamer_Life Üye Üye

    Katılım:
    15 Eylül 2017
    Mesaj:
    3
    Alınan Beğeniler:
    0
    Ödül Puanları:
    81
  8. EfeAlt

    EfeAlt Üye Üye

    Katılım:
    20 Ocak 2018
    Mesaj:
    3
    Alınan Beğeniler:
    0
    Ödül Puanları:
    81
    Nick:
    OlafBigBaffe
    Olması gereken oldu :)
     
  9. burakpasaxd

    burakpasaxd Üye Üye

    Katılım:
    21 Ocak 2018
    Mesaj:
    3
    Alınan Beğeniler:
    0
    Ödül Puanları:
    81
    Nick:
    lCeo
    kesinlikle olmalıdır.
     
  10. iFurkanKirca

    iFurkanKirca Bir devrin programcısı olmak icin uzmanlaş! Vip Üye

    Katılım:
    21 Kasım 2017
    Mesaj:
    422
    Alınan Beğeniler:
    125
    Ödül Puanları:
    123
    Nick:
    Joker
    Skype :
    FurkanOruc
  11. bombacan

    bombacan Beni Patlatamazsın Genç Sponsor Üye Vip Üye

    Katılım:
    26 Ocak 2018
    Mesaj:
    185
    Alınan Beğeniler:
    40
    Ödül Puanları:
    108
    Nick:
    bombacan
    Skype :
    umut.oyunda33
    benim seçimim 1.8.X olması çünkü 1.7.X 1.8.X örs bakından nefret ediyorum ve ilerdeki projelere sabırsızlandığım için istiyorum
    Seçimim:1.8.X
     
  12. AssassinDaan

    AssassinDaan ThexDaan Genel Moderatör

    Katılım:
    31 Ekim 2017
    Mesaj:
    1,420
    Alınan Beğeniler:
    1,094
    Ödül Puanları:
    273
    Nick:
    AssassinDaan
    1.8 en iyisi :D
     
  13. HypnosEmo

    HypnosEmo A Cat's Friend Rapor Görevlisi

    Katılım:
    7 Ekim 2017
    Mesaj:
    1,205
    Alınan Beğeniler:
    1,070
    Ödül Puanları:
    273
    Nick:
    HypnosEmo
    BugraBerkGG bunu beğendi.
  14. sucuksalam

    sucuksalam Üye Üye

    Katılım:
    4 Şubat 2018
    Mesaj:
    22
    Alınan Beğeniler:
    4
    Ödül Puanları:
    83
    Nick:
    sucuksalam
    1.8.X daha iyi olabilir. Çünkü 1.7.X isteyenler genelde PvP veya bazı buglar için istiyor. Ama skyblockta PvP fazla atılmadığı için 1.8.X geçirilebilir. Ayrıca yeni bloklar eklenebilir ve üstelik Flama (banner) boyanabilir.
     
  15. benfurkansteel

    benfurkansteel Stajyer Stajyer

    Katılım:
    26 Ocak 2018
    Mesaj:
    138
    Alınan Beğeniler:
    43
    Ödül Puanları:
    108
    Nick:
    FrknCLK
  16. fakedead

    fakedead Üye Üye

    Katılım:
    22 Eylül 2017
    Mesaj:
    92
    Alınan Beğeniler:
    52
    Ödül Puanları:
    173
    Nick:
    fakedead
    1.8 ne kadar bilgisayarımı zorluyor olsa da sunucu için en iyisi bence bu olacaktır.
     
    Son düzenleme: 19 Nisan 2018
  17. Babusca

    Babusca Üye Üye

    Katılım:
    8 Nisan 2018
    Mesaj:
    116
    Alınan Beğeniler:
    20
    Ödül Puanları:
    48
    Nick:
    Babusca
    bence 1.8.x - 1.7.X güzel ama siz bilirsiniz.

    belki 1.8 üstü olabilir ama pvp kötü olur
     
    En son bir moderatör tarafından düzenlenmiş: 10 Mayıs 2018
  18. Yigit20

    Yigit20 Üye Üye

    Katılım:
    7 Mayıs 2017
    Mesaj:
    87
    Alınan Beğeniler:
    17
    Ödül Puanları:
    263
    Skype :
    Live:YigitReisTR
    @TheDark_Gamer Sunucuya ''ViaVersion'' Adlı Plugini Yükle 1.8.X - 1.12.X Arası Olur Yalnız Bazı Pluginler Sürüm Uyuşuksuzluğundan Çökebilir.
     
  19. TheDark_Gamer

    TheDark_Gamer Owner Of LifeMC Sunucu Sahibi Forum Kurucusu

    Katılım:
    19 Mart 2017
    Mesaj:
    1,129
    Alınan Beğeniler:
    1,650
    Ödül Puanları:
    448
    Nick:
    TheDark_Gamer
    Skype :
    mustafaoncel92
    ViaVersion 1.7 ile uyumlu değil. Şuan 1.7.10 kullanıyoruz. Konuda zaten 1.8'e geçilince tüm sürümlerin aktif olacağı yazıyor.
    Ek: ViaVersion ve ViaRewind ile 1.8 de 1.7,1.8,1.9,1.10,1.11,1.12,1.13 ve 1.13+ ile giriş aktif edilebiliyor.
     
    Yigit20 bunu beğendi.
  20. eyupp61

    eyupp61 Yazar Yazar

    Katılım:
    9 Nisan 2018
    Mesaj:
    467
    Alınan Beğeniler:
    168
    Ödül Puanları:
    83
    Nick:
    eyupp61
    Skype :
    live:eyuptrabzon61
    Geçsin, geçsin iyi olur da tek sıkıntı uzun sürecek olması. Kısa sürede olursa geçilirse daha iyi olur bence :)
     

Bu Sayfayı Paylaş

Bu Konuya Bakan Kullanıcılar (Kullanıcı: 0, Ziyaretçi: 0)